Are you installing a ready application?

|
Siberfx 2022-03-12 15:23:10
if $user->profile is not a property, it will not show error, just skip it
2022-03-12 15:33:48
Hey
dm me if you need an Upwork account
Legandb 2022-03-12 15:49:29
Siberfx 2022-03-12 15:21:53
use optional($user->profile)->title ?? ‘-‘

Thank u it works

Siberfx 2022-03-12 16:02:32
welcome
MARK 43 2022-03-12 17:27:59
Help to create first laravel project in ubuntu 18
Please share me the prerequisites for this..
I have php7.4
xampp
Ubuntu 18
MARK 43 2022-03-12 17:28:43
laravel_discuss-111474.jpg
Getting this error
kursadaltan 2022-03-12 18:01:27
MARK 43 2022-03-12 17:27:59
Help to create first laravel project in ubuntu 18
Please share me the prerequisites for this..
I have php7.4
xampp
Ubuntu 18

If you trying newest version of Laravel you should upgrade PHP 8.0 minimum your sytems

MARK 43 2022-03-12 18:03:31
kursadaltan 2022-03-12 18:01:27
If you trying newest version of Laravel you should upgrade PHP 8.0 minimum your sytems

Still getting error

Siberfx 2022-03-12 18:04:09
MARK 43 2022-03-12 17:28:43
Getting this error

which version of php do you use ?

MARK 43 2022-03-12 18:04:14
8.1
MARK 43 2022-03-12 18:04:31
Php deprecated issue
Siberfx 2022-03-12 18:05:08
sudo apt install php8.1-{mbstring,curl,zip}
MARK 43 2022-03-12 18:06:13
laravel_discuss-111483.jpg

MARK 43 2022-03-12 18:06:25
Siberfx 2022-03-12 18:05:08
sudo apt install php8.1-{mbstring,curl,zip}

Let me

Siberfx 2022-03-12 18:06:53
also I advise you to upgrade your installer for laravel with “composer global require laravel/installer” then install the latest laravel with the php 8.1 🙂
MARK 43 2022-03-12 18:07:23
Siberfx 2022-03-12 18:06:53
also I advise you to upgrade your installer for laravel with “composer global require laravel/installer” then install the latest laravel with the php 8.1 🙂

Facing issue for this as well

Siberfx 2022-03-12 18:07:31
like ?
MARK 43 2022-03-12 18:09:12
laravel_discuss-111488.jpg

Siberfx 2022-03-12 18:09:36
are you installing a ready application?
MARK 43 2022-03-12 18:09:45
laravel_discuss-111490.jpg

Siberfx 2022-03-12 18:09:46
or it is a fresh installation
MARK 43 2022-03-12 18:10:05
Siberfx 2022-03-12 18:09:46
or it is a fresh installation

Its fresh installation

Siberfx 2022-03-12 18:10:24
so you have issue with your composer
MARK 43 2022-03-12 18:10:28
Please guide me to do it step by step or share some useful links
Siberfx 2022-03-12 18:10:35
can you share me with “composer -V” output ?
MARK 43 2022-03-12 18:10:39
Siberfx 2022-03-12 18:10:24
so you have issue with your composer

Yes..

MARK 43 2022-03-12 18:11:04
Composer –version you mean
Siberfx 2022-03-12 18:11:15
-V doing the same.
MARK 43 2022-03-12 18:12:10
laravel_discuss-111499.jpg

MARK 43 2022-03-12 18:12:24
MARK 43 2022-03-12 18:10:28
Please guide me to do it step by step or share some useful links

If any

MARK 43 2022-03-12 18:12:42
As I am begginer for this
Siberfx 2022-03-12 18:13:08
which distro do you use ?
MARK 43 2022-03-12 18:13:34
Help me out about the versions need to getting started for this
Siberfx 2022-03-12 18:13:45
install anydesk / teamviewer and write me in private
MARK 43 2022-03-12 18:13:51
Siberfx 2022-03-12 18:13:08
which distro do you use ?

No idea.. as i am began to learn

|